{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block page_title%}My challenges{% endblock %}</title>
    <link rel = "stylesheet" href = "{% static "styles.css" %}">
    {% block css_files %}
    {% endblock %}
</head>
<body>
    {%block content%}{%endblock%}
</body>
</html>
